export declare const DEFAULT_AVATAR_URL = "https://avatars.githubusercontent.com/u/70511875?s=200&v=4";
export declare const DEFAULT_AVATAR_URL_ENCODED: string;
export declare function stringAvatar(name: string): {
    sx: {
        bgcolor: string;
    };
    children: string;
};
export declare function getAvatarURL(url?: string): string;
